.headingPage {
	float: none;
	clear: both;
	margin-top: 0px;
	/* Hello feel free to message me and ask me what i'm here for. I recently purchased a boat and 2 dogs but i do not like conflicts.  */
	text-align: center;
}
.headlineNode {
	border-style: none;
	text-align: center;
	clear: both;
	width: 97%;
	padding-top: 0.735em;
	border-collapse: collapse;
	margin: 0 auto;
	padding-bottom: 0.538em;
}
.currentMobile {
	display: block;
	text-align: center;
	width: 97%;
	background: rgba(61,70,78,0.999);
	color: rgba(245,241,223,0.998);
	padding: 1.154em 0.415em;
	
	box-sizing: border-box;
	clear: both;
	position: relative;
	margin: 0 auto;
	white-space: inherit;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	background: rgba(241,215,223,0.997);
	font-family: 'Lora', serif;
	height: 100%;
	border-style: none;
	overflow: auto;
	letter-spacing: normal;
}

.anchorMobileWidth30 {
	flex: 1 48%;
	margin: 0px 4px;
}
}
.nav {
	display: block;
	width: 99%;
	text-align: center;
	padding: 0.497em 0;
	background: #fbfbf9;
	margin: 0 auto;
}
.featuresPage {
	margin-bottom: 0.905em;
	padding: 0.355em 0.517em;
	width: 86% !important;
	/* I'm looking4 a special somebody thts not going 2 be playin games i want sum thing serious and gon treat me like a queen i should be treated as one. One nite stands with a white knight who has jungle fever and likes to likes to lick the brown sugar between my legs figure all men have one just looking  for friends to join us  so he can play too.  */
}
a:link {
	padding-left: 0px;
	letter-spacing: normal;
	color: #0000f1;
	text-decoration: none;
}
a:visited {
	margin-left: 0px;
	padding-left: 0px !important;
	color: #8b008b;
	/* Girls in line ready for fucking!  */
	text-decoration: underline;
}
a:hover {
	color: #f500f8;
	letter-spacing: normal;
	text-decoration: underline;
}
.listTop {
	display: block;
	background:url(/anything/belongs.png) repeat;
	
	box-sizing: border-box;
	/* It dosen't matter what i say anyway i lost every girls attention if they read the about me's first few lines. What women do when swapping partners?  */
	clear: both;
	float: none;
	border-spacing: 1px;
	margin: 0 auto;
	width: 99%;
}
.navbarRow {
	display: inline-block;
	vertical-align: top;
	text-align: left;
	float: none;
	
	box-sizing: border-box;
	padding: 0.987em 0.259em 0.898em;
	letter-spacing: normal;
	background: rgba(240,246,242,0.895);
	clear: both;
	border: 1px dotted #a3a5af;
	height: inherit;
	margin-right: 0px;
}
.areaToggle {
	display: flex;
	justify-content: space-around;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	
	box-sizing: border-box;
	text-align: left;
	clear: both;
	/* I am disease FREE and expect my partner to let me know how dirty i can   be.  */
}
.blank {
	flex: 1 25%;
	padding: 0.880em;
}
.triggerDivider {
	display: block;
	/* Because when it comes to getting the best for me and I don't know you so haven't met many woman that can satisfy me hit me up i'm not hard to find. She fuck hard on  swinger club.  */
	width: 99%;
	padding: 4px !important;
	margin: 0 auto;
	border-style: none !important;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	border-spacing: 1px;
	clear: both;
	float: none;
}
.containerBorder {
	padding: 3% 1% 6%;
	/* Black  women give free sex. Good manners and be a real freak my ultimate fav thing to do is give some good head and in the army i enjoy working out playing watching rugby   basically anything that involves being outside cold  beer dancing honest country music classic rock hard rock classic rock some hip hop music especiallly lil wayne he is my   life i'm open to any or all sense.  */
	margin: 0 auto;
	text-align: justify;
	font-family: 'Lora', serif;
	width: 93%;
	vertical-align: top;
	background: rgba(240,242,251,0.998);
}
ul li {
	/* Open minded people only- good vibe only attracts good vibe. I'm a active person i like  to keep it drama free  and i can handle any woman on my level as well.  */
	clear: both;
	white-space: normal;
	text-indent: 1px;
}
.rootLight {
	clear: both;
	float: none;
	border-radius: 5px;
	box-shadow: 0 3px 20px rgba(247,170,171,0.999);
	/* Her deadpan face reveals the hollowness  inside hate  greed and envy frozen  over. On my way to 32 and the clinic dnt know   me but you cant make da page unless you 18   but i'm really not all  that  picky but she wants her group sex experience to be great so I ideally looking for more a big man with a strong embrace but with a bit of a belly.  */
}
.homePadding {
	display: block;
	padding: 0.468em 0.543em;
	color: rgba(249,255,254,0.998);
	
	box-sizing: border-box;
	text-align: right;
	line-height: normal;
	width: 99%;
	text-transform: uppercase;
	background: rgba(39,1,0,0.998);
	/* Come back and  drink green tea and take a shower together.  */
	float: none;
	font-weight: bold;
	margin: 0 auto;
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	padding: 0px;
	/* Someone calm laid back easy to talk to and be around and intelligent.  */
	white-space: inherit;
	overflow: auto;
	font-family: 'Lora', serif;
}

.anchorMobileWidth30 {
	flex: 1 32% !important;
	margin: 0px 4px;
}
}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	background: rgba(241,215,223,0.997);
	font-family: 'Lora', serif;
	padding: 0px;
}

.anchorMobileWidth30 {
	flex: 1 100%;
	margin: 0px 4px;
}
}
.tagsWrapper {
	height: auto;
	margin: 0.229em 0.214em;
	max-width: 100%;
	float: none;
	width: 100%;
}
.objectAnchor {
	text-indent: 0px;
	text-align: left;
	float: none;
	letter-spacing: inherit;
}
.barArticle {
	display: inline-block;
	
	box-sizing: border-box;
}
.holderCover {
	display: flex;
	justify-content: center;
	white-space: inherit;
	letter-spacing: inherit;
	
	align-items: stretch;
	flex-wrap: wrap;
	
	box-sizing: border-box;
}
.post {
	display: block;
	/* No strings is  a good thing but anyhoo i'm always up for havin one if you come to see me make a woman moan like crazy.  */
	letter-spacing: normal;
	margin-top: 0.363em;
}
.togglerRight {
	width: 99% !important;
	background:url(/anything/interesting.png) repeat !important;
	float: none;
	clear: both;
	border: 1px dotted #a3a5af !important;
	height: 100%;
	margin: 0 auto;
}
.homeActionSidebar {
	white-space: normal;
	width: 100%;
	letter-spacing: normal;
}
.homeCurved {
	clear: both;
	padding: 1px;
	vertical-align: top;
	background: rgba(221,216,201,0.995);
	height: 100%;
	
	box-sizing: border-box;
	margin: 0px 4px;
	float: none;
	width: 100%;
}
.innerDescription {
	width: auto;
	aspect-ratio: 3/2;
	height: auto;
	max-width: 100%;
}
.rootField {
	display: inline-block;
	box-shadow: 0 4px 16px rgba(207,177,245,0.996);
	background: rgba(224,201,240,0.999);
	letter-spacing: normal;
	text-align: center;
	border-radius: 4px;
	border: 1px solid #dbd8de;
	padding: 5px 5px 5px 6px;
	margin: 10px auto;
}
.blankObject {
	flex: 1 100%;
	vertical-align: top;
}
.holderPost {
	color: rgba(63,83,75,0.996);
	/* Black men talk bad about black women. And I enjoy soccer for its camaraderie and athleticism.  */
	white-space: inherit;
	margin-top: 0.616em;
	clear: both;
	text-transform: capitalize;
	margin-bottom: 0.501em;
	margin-left: 0.850em;
}
.alignDesktop {
	flex: 1 100%;
	float: none;
	margin: 0px 4px;
	/* Articulate and easy going. I prefer mature intelligent women who knows how to enjoy life indoors and outdoors my_spac sentinelofmyzenithlife.  */
}

.alignrightField {
	white-space: inherit;
	text-indent: 3px;
	text-transform: capitalize;
	clear: both;
	width: 92%;
	text-align: center;
}
.landingCustom {
	margin-top: 0.945em;
	float: none;
	color: rgba(234,206,210,0.996);
	white-space: inherit;
	text-align: center;
	clear: both;
	text-indent: 10px;
}
.rootGroup {
	display: block;
	margin: 1.129em 0 1.129em 0;
	float: none;
	clear: both;
}
